h2{
font-size:24pt;
color:#E8ACA0;


h1{
 font-size:30pt;
 font-family: sans-serif;
 font-weight: bold;
 color:white;
}

p{
 color:rgb(0,0,255);
 font-size: 16pt;
}

h1{
 background-color:#4C0B5F
}

h2{
 color :green;
}
table,TR,TD{

 border: 1px solid black;
 
}

a{
 color:red;
 text-decoration:underline;
 }
 
a:visited{
 color:#680000;
}

a:hover{
 background-color:red;
 color:xhite
 text-decoration:none;
 font-style:italic;
}
body{
background-color: blue;
}